.section1 {
  max-width: 1058px;
  margin: 0 auto;
  margin-top: 100px;
}

.section1 .title {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}

.section1 .desc {
  font-size: 28px;
  line-height: 34px;
  max-width: 700px;
  margin: 0 auto;
  margin-top: 20px;
}

.section2 {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  gap: 80px;
}

.section2 .box {
  max-width: 720px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}

.section2 .box img {
  width: 45%;
  max-width: max-content;
}

.section2 .box .right {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.section2 .box .right .first {
  font-size: 20px;
  line-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 120px;
  text-align: center;
  background-color: #D9D9D9;
}

.section2 .box .right .second {
  font-size: 36px;
  line-height: 44px;
}

.section3 {
  margin-top: 100px;
  display: flex;
  justify-content: center;
}

.section3 .box {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-self: center;
}

.section3 .title {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}

.section3 .list {
  font-size: 39px;
  line-height: 47px;
  margin-top: 20px;
  text-align: center;
}


@media only screen and (max-width: 767px) {
  .section1 {
    margin-top: 30px;
  }

  .section1 .desc {
    font-size: 14px;
    line-height: 22px;
  }

  .section2 {
    margin-top: 50px;
  }

  .section2 .box {
    gap: 10px;
  }

  .section2 .box .right .first {
    font-size: 14px;
    line-height: 20px;
    padding: 8px;
  }

  .section2 .box .right .second {
    font-size: 20px;
    line-height: 24px;
  }

  .section3 {
    margin-bottom: 50px;
  }

  .section3 .title {
    font-size: 16px;
    line-height: 26px;
  }

  .section3 .list {
    font-size: 20px;
    line-height: 28px;
  }
}
